Vita von 3.73 (h-encore²) auf enso 3.60

  • Hallo Leute.

    Ich habe eine PS Vita 1004 mit FW 3.73 und HENkaku.

    Ich bin damit aber einfach nicht zufrieden da Adrenalin nicht geht und seit ich ein Update von

    RetroArch gemacht habe, auch das nicht mehr richtig funktioniert.


    Ich hätte gerne enso damit ich nicht immer HENkaku starten muss (das nur alle 5 mal funktioniert)

    und ich Adrenalin nutzen kann.


    Leider kenne ich mich Downgrade mit enso gar nicht aus und habe nun angst, dass ich meine Vita

    unbrauchbar mache.


    Könnte mir jemand vielleicht sagen, wie ich vorgehen muss, bzw. welche Reihenfolge gut wäre?


    Sorry falls es so einen Beitrag schon gibt und

    danke im vorhinein

    CherryKing

  • Hi :)


    Das ist etwas, was auch mich brennend interessiert !


    Ich habe eine 1004 auf 3.60 und ebenfalls eine 1004 auf 3.65. Auf beiden laufen die gleichen plugins und HB-Tools.

    Eine hat 128 GB µSD und 16 GB SONY, die andere hat 400 GB µSD und 16 GB SONY.

    Ich denke aber, das wird hier bei der frage 3.60 oder 3.65 keinen unterschied machen.


    Bei beiden ist z.B. die config.txt in ur0:tai/ gleich. Es gibt nur minimale unterschiede.

    VitaCheat z.B. läuft ebenfalls auf beiden, aber man benötigt für 3.60 bzw. 3.65 eine andere version.

    Wobei letztendlich beide Versionen auf die gleiche DB zugreifen und man sich ja die korrekte version von > AutoPlugin II < installieren lassen kann. ;)


    Ich konnte bisher funktional absolut keine unterschiede feststellen. Vielleicht bin ich ja aber auch einfach nur zu doof um es zu merken. :/


    Gruß ...

    > CECHC04\1 TB\4.82.2 Rebug CEX\No PSN < > CECH-4004C\1 TB\FW immer aktuell\PSN <
    >CUH-1216A\1 TB\FW immer aktuell\PSN< > CUH-2016A\1 TB\9.00\No PSN<

    > PCH-1004\16 GB + 400 GB SD2Vita\ 3.60 変革 -11<


    > Robert Underdunk Terwilliger: "La Commedia è Finita !" <

  • Ja, tut es, ohne von mir erkennbare unterschiede. =)


    Gruß ...


    EDITH sagt: Das ist es, was ich mit > ... laufen die gleichen plugins und HB-Tools ... < verdeutlichen wollte. ;)

    > CECHC04\1 TB\4.82.2 Rebug CEX\No PSN < > CECH-4004C\1 TB\FW immer aktuell\PSN <
    >CUH-1216A\1 TB\FW immer aktuell\PSN< > CUH-2016A\1 TB\9.00\No PSN<

    > PCH-1004\16 GB + 400 GB SD2Vita\ 3.60 変革 -11<


    > Robert Underdunk Terwilliger: "La Commedia è Finita !" <

  • Ach Quatsch, ist doch eine berechtigte frage.


    Da ich nunmal das glück hatte, bei ebay eine 1004 für 20 € zu schnappen, habe ich mir gedacht, ich mache den versuch einfach. ^^

    Es hätte ja durchaus sein können, daß sich da schon abweichungen zeigen.


    Gruß ...

    > CECHC04\1 TB\4.82.2 Rebug CEX\No PSN < > CECH-4004C\1 TB\FW immer aktuell\PSN <
    >CUH-1216A\1 TB\FW immer aktuell\PSN< > CUH-2016A\1 TB\9.00\No PSN<

    > PCH-1004\16 GB + 400 GB SD2Vita\ 3.60 変革 -11<


    > Robert Underdunk Terwilliger: "La Commedia è Finita !" <

  • Eine frage habe ich noch, soll ich 3.60 oder 3.65 mit enso nehmen?

    Wenn Du technisch kannst, dann rate ich zu 3.60. Es gibt aber einige wenige Vitas die können nur bis maximal 3.65 downgraden. (ist eher selten)



    Bzw. gibt es gravierende unterschiede?

    Das ist etwas, was auch mich brennend interessiert !

    Gravierend nicht. Das VitaSDK, also das SoftwareDevelopmentKit womit ALLE Homebrews entwickelt werden auf der Vita läuft nur auf 3.60. Somit sind alle Homebrew eigentlich für 3.60 entwickelt worden. Von 3.60 aus wurden die Plugins, Homebrews, Programme etc dann weiter angepasst um diese auf 3.61 und höher zu erweitern. Grundsätzlich ist damit eine vollständige Kompatibilität nur für 3.60 gegeben. Es gibt auch bis heute noch Plugins, die aus diesem Grund nie weiter portiert worden sind. Sie laufen einfach nicht stabil auf 3.61 und höher.


    yifanlu hat dazu mal ein Statement abgegeben, was auch im Vita Starter Guide zu finden ist:

    Quote from yifanlu
    Since nobody cares about homebrew, I’d like to interject that the vitasdk only supports 3.60 officially. Any kernel plugin has to be manually rebuilt for future firmware support with some hacky patches.
  • Gravierend nicht. Das VitaSDK, also das SoftwareDevelopmentKit womit ALLE Homebrews entwickelt werden auf der Vita läuft nur auf 3.60. Somit sind alle Homebrew eigentlich für 3.60 entwickelt worden. Von 3.60 aus wurden die Plugins, Homebrews, Programme etc dann weiter angepasst um diese auf 3.61 und höher zu erweitern. Grundsätzlich ist damit eine vollständige Kompatibilität nur für 3.60 gegeben. Es gibt auch bis heute noch Plugins, die aus diesem Grund nie weiter portiert worden sind. Sie laufen einfach nicht stabil auf 3.61 und höher.

    ok. Super, dann hat sich das beantwortet und ich gehe auf 3.60.

    Danke

    Werde es am Abend wenn ich nach Hause komme, gleich probieren. :thumbup:


    So. Alles hat super funktioniert.

    Hab jetzt enso 3.60 oben und es funktioniert alles. :)


    Kann ich sie jetzt eigentlich ganz einfach über die Einstellungen zurücksetzen und alles neu installieren?

    (Apps , Spiele und Plugins nicht enso)

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!